Brings Despatch Items

İrsaliye kalemlerini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
chevron-right
200

İrsaliye kalemlerini getirir.

application/json
DeliveredUnitTypestring · nullableOptional
DeliveredUnitNamestring · nullableOptional
Namestring · nullableOptional
SellerCodestring · nullableOptional
BuyerCodestring · nullableOptional
Descriptionstring · nullableOptional
DeliveredQuantitynumber · doubleOptional
QuantityPricenumber · doubleOptional
LineTotalnumber · doubleOptional
AdditionalItemIdentificationstring · nullableOptional
OutstandingQuantitynumber · doubleOptional
OutstandingUnitTypestring · nullableOptional
OutstandingUnitNamestring · nullableOptional
OutstandingReasonstring · nullableOptional
ManufacturerCodestring · nullableOptional
BrandNamestring · nullableOptional
ModelNamestring · nullableOptional
get
/Purchase/{UUID}/Lines
var client = new RestClient("https://apitest.nilvera.com/edespatch/Purchase/0050568C-C008-1EDD-A0A4-192134665EE4/Lines");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);

Last updated